{
    "path": "$OET_PATH/testcases/function_test/pkg_test/cobbler/cobbler-web",
    "machine num": 1,
    "cases": [
        {
            "name": "test_cobbler-web_function_login",
            "desc": "Test the login functionality of cobbler-web"
        }
    ]
}